.o-schedule-wrapper {
  padding: 30px 0 50px;
}
@media screen and (max-width: 1023px) {
  .o-schedule-wrapper {
    padding: 10px 0 40px;
  }
}

.o-schedule-head {
  padding-top: 24px;
}
@media screen and (max-width: 1023px) {
  .o-schedule-head {
    padding-top: 20px;
  }
}

.o-schedule-external-link {
  padding: 39px 20px 0;
  text-align: right;
}
@media screen and (max-width: 1023px) {
  .o-schedule-external-link {
    padding: 20px 0 0;
  }
}

.o-schedule-tab-area {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding-top: 15px;
}
@media screen and (max-width: 1023px) {
  .o-schedule-tab-area {
    margin-right: calc((100vw - 100%) / 2 * -1);
    margin-left: calc((100vw - 100%) / 2 * -1);
  }
}

.o-schedule-list {
  padding-top: 30px;
}

.c-schedule-tab {
  width: 49.9056603774%;
  height: 42px;
  padding: 10px;
  background: -webkit-gradient(
    linear,
    left top, left bottom,
    from(var(--primary-gradient-glossy-2-start)),
    color-stop(25%, var(--primary-gradient-glossy-2-step)),
    color-stop(50%, var(--primary-gradient-glossy-2-step-2)),
    color-stop(75%, var(--primary-gradient-glossy-2-step-3)),
    to(var(--primary-gradient-glossy-2-end))
  );
  background: linear-gradient(
    180deg,
    var(--primary-gradient-glossy-2-start) 0%,
    var(--primary-gradient-glossy-2-step) 25%,
    var(--primary-gradient-glossy-2-step-2) 50%,
    var(--primary-gradient-glossy-2-step-3) 75%,
    var(--primary-gradient-glossy-2-end) 100%
  );
}
.c-schedule-tab__text {
  display: block;
  width: 100%;
  font-family: var(--global-font-jp-mincho);
  font-size: 16px;
  font-weight: 700;
  line-height: 1.4;
  text-align: center;
  background: linear-gradient(
    115.2deg,
    var(--primary-gradient-gold-start) 16%,
    var(--primary-gradient-gold-end) 84%
  );
  -webkit-text-fill-color: transparent;
  -webkit-background-clip: text;
  background-clip: text;
}
.c-schedule-tab:hover .c-schedule-tab__text {
  opacity: 0.6;
}
.c-schedule-tab.active {
  background: -webkit-gradient(
    linear,
    left top, left bottom,
    from(var(--primary-gradient-gold-3-start)),
    color-stop(25%, var(--primary-gradient-gold-3-step)),
    color-stop(50%, var(--primary-gradient-gold-3-step-2)),
    color-stop(75%, var(--primary-gradient-gold-3-step-3)),
    to(var(--primary-gradient-gold-3-end))
  );
  background: linear-gradient(
    180deg,
    var(--primary-gradient-gold-3-start) 0%,
    var(--primary-gradient-gold-3-step) 25%,
    var(--primary-gradient-gold-3-step-2) 50%,
    var(--primary-gradient-gold-3-step-3) 75%,
    var(--primary-gradient-gold-3-end) 100%
  );
}
.c-schedule-tab.active .c-schedule-tab__text {
  color: var(--global-color-gray-6);
  background: transparent;
  -webkit-text-fill-color: unset;
}
@media screen and (max-width: 1023px) {
  .c-schedule-tab {
    height: 38px;
    padding: 8px;
  }
}

.c-schedule-list__nomessage {
  font-size: 15px;
  text-align: center;
}
@media screen and (max-width: 1023px) {
  .c-schedule-list__nomessage {
    font-size: 14px;
  }
}
.c-schedule-list__item + .c-schedule-list__item {
  padding-top: 20px;
}
@media (hover: hover) {
  .c-schedule-list__item a .c-schedule-list__horse-name:hover {
    opacity: 0.5;
  }
}
.c-schedule-list__date {
  padding-bottom: 5px;
  font-family: var(--global-font-jp-gothic);
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 1.6;
  color: var(--global-color-gray-6);
}
@media screen and (max-width: 1023px) {
  .c-schedule-list__date {
    font-size: 16px;
  }
}
.c-schedule-list__horse-name {
  font-size: 15px;
  font-weight: 700;
  color: var(--secondary-color-littlegold);
  -webkit-transition: opacity 0.1s ease-in-out;
  transition: opacity 0.1s ease-in-out;
}
@media screen and (max-width: 1023px) {
  .c-schedule-list__horse-name {
    font-size: 14px;
  }
}
.c-schedule-list__race-name {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
@media screen and (max-width: 1023px) {
  .c-schedule-list__race-name {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}
.c-schedule-list__race-name-label {
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  margin-left: 5px;
}
@media screen and (max-width: 1023px) {
  .c-schedule-list__race-name-label {
    margin-left: 0;
  }
}
.c-schedule-list__race-name .mod-mole-label-s,
.c-schedule-list__race-name .mod-mole-label-s--gray,
.c-schedule-list__race-name .mod-mole-label-s--red,
.c-schedule-list__race-name .mod-mole-label-s--blue {
  min-width: 42px;
  padding: 0;
  line-height: 18px;
  text-align: center;
}

.c-schedule-list__item table {
  width: 100%;
  max-width: 1060px;
  margin: 0 auto;
  color: var(--global-color-gray-2);
  table-layout: fixed;
  border-spacing: 0;
}

.c-schedule-list__item th,
.c-schedule-list__item td {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 8px 10px;
  text-align: center;
  vertical-align: middle;
}
@media screen and (max-width: 1023px) {
  .c-schedule-list__item th,
  .c-schedule-list__item td {
    padding: 5px;
  }
}

.c-schedule-list__item th {
  font-family: var(--global-font-jp-mincho);
  font-size: 15px;
  font-style: normal;
  font-weight: 700;
  line-height: 1.4;
  background: var(--global-color-beige-5);
}
@media screen and (max-width: 1023px) {
  .c-schedule-list__item th {
    font-size: 14px;
  }
}
.c-schedule-list__item th:first-of-type {
  width: 295px;
}
@media screen and (max-width: 1023px) {
  .c-schedule-list__item th:first-of-type {
    width: 37.0149253731%;
  }
}
@media screen and (max-width: 1023px) {
  .c-schedule-list__item th:nth-of-type(2) {
    width: 17.9104477612%;
  }
}
@media screen and (max-width: 1023px) {
  .c-schedule-list__item th:nth-of-type(3) {
    width: 15.223880597%;
  }
}
@media screen and (max-width: 1023px) {
  .c-schedule-list__item th:nth-of-type(4) {
    width: 17.0149253731%;
  }
}
.c-schedule-list__item th:nth-of-type(5) {
  width: 60px;
}
@media screen and (max-width: 1023px) {
  .c-schedule-list__item th:nth-of-type(5) {
    width: 12.8358208955%;
  }
}

.c-schedule-list__item td {
  font-family: var(--global-font-jp-gothic);
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 1.6;
  background: var(--global-color-beige);
}
@media screen and (max-width: 1023px) {
  .c-schedule-list__item td {
    font-size: 12px;
  }
}
.c-schedule-list__item td:first-of-type {
  text-align: left;
}
@media screen and (max-width: 1023px) {
  .c-schedule-list__item td:first-of-type {
    padding: 5px 10px;
  }
}

.c-schedule-list__item th + th,
.c-schedule-list__item td + td {
  border-left: 1px solid var(--global-color-beige-6);
}

.c-schedule-list__item tr + tr {
  border-top: 1px solid var(--global-color-beige-6);
}

.sp-only {
  display: none;
}
@media screen and (max-width: 1023px) {
  .sp-only {
    display: block;
  }
}
